Extending Qt Creator Manual | ImportMatchStrength

Extending Qt Creator Manual 4.5.2

# ImportMatchStrength Class

(QmlJS::ImportMatchStrength)

- List of all members, including inherited members

## Public Functions

| ImportMatchStrength()
| ImportMatchStrength(const QList<int> &match)
int | compareMatch(const ImportMatchStrength &o) const
bool | hasMatch()
bool | hasNoMatch()

## Member Function Documentation

### ImportMatchStrength::ImportMatchStrength()

Default constructs an instance of ImportMatchStrength.

### ImportMatchStrength::ImportMatchStrength(const QList<int> &match)

Default constructs an instance of ImportMatchStrength.

### int ImportMatchStrength::compareMatch(const ImportMatchStrength &o) const

### bool ImportMatchStrength::hasMatch()

### bool ImportMatchStrength::hasNoMatch()